@charset "UTF-8";
/* -------------------------------------
header
------------------------------------- */
header {
  width: 100%;
  height: clamp(80px, 10.82vw, 106px);
}
.header__wrapper {
  display: flex;
  width: 100%;
  padding: 42px 4% 12px;
  position: fixed;
  z-index: 999;
  transition:
    background 0.3s ease,
    padding 0.3s ease,
    box-shadow 0.3s ease;
}
header.fixed .header__wrapper {
  background: rgba(255, 255, 255, 0.4);
  padding: 12px 4% 12px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
  backdrop-filter: blur(6px);
  transition: all 0.3s ease;
}
.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1260px;
  margin: 0 auto;
}

.header__logo {
  line-height: 1;
  width: 19.8%;
  min-width: 140px;
  max-width: 194px;
}
.header__logo img {
  display: block;
}
.ham {
  display: none;
}
.header__nav {
  width: 75%;
  max-width: 674px;
}
.header__nav-list {
  font-size: clamp(13px, 1.53vw, 15px);
  letter-spacing: 0.06em;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: clamp(1em, 3.75vw, 45px);
  width: 100%;
}
.header__nav-listItem a {
  white-space: nowrap;
}
.header__nav-listItem span {
  display: block;
  padding-bottom: 0.4em;
  position: relative;
}
.header__nav-listItem span:after {
  content: "";
  width: 0;
  height: 1px;
  background-color: #f2984f;
  position: absolute;
  bottom: 3px;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}
.header__nav-listItem.np a span:after,
.header__nav-listItem a:hover span:after {
  width: 13px;
}

@media screen and (max-width: 768px) {
  /* ===============================
   ハンバーガー（SP）
=============================== */
  .header__wrapper {
    padding: 20px 4%;
  }

  /* ハンバーガー表示 */
  .ham {
    display: block;
    width: 32px;
    height: 24px;
    cursor: pointer;
    position: relative;
    z-index: 1001;
  }

  .ham__lineWrapper {
    position: relative;
    width: 100%;
    height: 100%;
  }

  .ham span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #333;
    transition: 0.3s;
  }

  .ham span:nth-child(1) {
    top: 0;
  }

  .ham span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
  }

  .ham span:nth-child(3) {
    bottom: 0;
  }

  /* バツ印 */
  .ham.active span:nth-child(1) {
    transform: rotate(45deg);
    top: 11px;
  }

  .ham.active span:nth-child(2) {
    opacity: 0;
  }

  .ham.active span:nth-child(3) {
    transform: rotate(-45deg);
    bottom: 11px;
  }

  /* ナビ（初期：閉じてる） */
  .header__nav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: initial;
    height: 100vh;
    background: #fff;
    transition: 0.35s;
    z-index: 1000;

    display: flex;
    align-items: center;
    justify-content: center;
  }
  header.active .header__nav {
    right: 0;
  }

  .header__nav-list {
    flex-direction: column;
    gap: 28px;
    font-size: clamp(14px, 3.68vw, 16px);
  }
}

@media screen and (max-width: 700px) {
}

@media screen and (max-width: 640px) {
}

@media screen and (max-width: 600px) {
}

@media screen and (max-width: 500px) {
}

@media screen and (max-width: 400px) {
}
@media screen and (max-width: 380px) {
}

@media screen and (max-width: 320px) {
}
